local fn = _gn(0x9222F300BF8354FE)
--- REGISTER_HATED_TARGETS_AROUND_PED
-- @param ped :
-- @param radius :
function Global.RegisterHatedTargetsAroundPed(ped, radius)
	return _in2(fn, ped, radius)
end
